<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
		let n;  
       let nota;
       n=Number(prompt("introducir nota:"));
   

  switch (n) {
       	case 0:
       	case 1:
       	case 2:
       		nota="muy deficiente";
       		break;
       	case 3:
       	case 4:
       	    nota="suspenso";
       break;
        case 5:
            nota="suficiente";
           break;
        case 6:
            nota="bien"; 
            break;   
       
       case 7:
       case 8:
            nota="notable";
            break;
        case 9:
        case 10:     
            nota="sobresaliente";  
            break;
}
          document.write(nota);
	</script>
	
</body>
</html>